﻿/*Landing page By Menachem 19/08/18 */
.container_lp_full_width,.container_lp_full_width_black{padding:4% 20% 10%;}
.container_lp_full_width_black .lp_label{font-size:2rem;}
.container_lp_full_width_black textarea, .container_lp_full_width_black input[type="text"]{background:#ececec;}
.lp_white_label{font-size:2rem;color:#fff;}
.btn_send_full_width{width:40%;box-shadow: 2px 3px 4px 1px #2b2b2b;}
.container_lp_full_width label,.container_lp_full_width p{color:#fff;}

.autoplaybrands .slick-slide{margin-left:15px;}

@media (max-width: 991px) {	
#main-menu.lp_main_menu{
	top: 49px;
    position: absolute;
    z-index: 9999;
    right: 15px;
}
}

/*EOF*/   